> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fieldiu.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Metadata

> Returns metadata and configuration available to the AI agent for your organization. No request body required.



## OpenAPI

````yaml POST /api/v1/ai-agent/get-meta-data
openapi: 3.0.1
info:
  title: Fieldiu Integration API
  description: Internal integration endpoints for Fieldiu.
  version: v1
  contact:
    name: Fieldiu Support
  license:
    name: Proprietary
servers:
  - url: https://integration.fieldiu.online
security:
  - ApiKeyAuth: []
    OrgIdAuth: []
paths:
  /api/v1/ai-agent/get-meta-data:
    post:
      tags:
        - AI Agent
      summary: Get Metadata
      description: >-
        Returns metadata and configuration available to the AI agent for your
        organization. No request body required.
      operationId: getMetadata
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY
      description: Your organization's API key
    OrgIdAuth:
      type: apiKey
      in: header
      name: X-ORG-ID
      description: Your organization's identifier

````